xdebug.remote_enable=on
xdebug.remote_host=host.docker.internal
xdebug.remote_port=9000
xdebug.remote_autostart=on
xdebug.remote_connect_back=off
xdebug.remote_handler=dbgp
max_execution_time=600
max_input_time=600